@charset "UTF-8";
/* =====
 * /contact レイアウト
============================================================================= */
/* -----
 * HeadCover
----------------------------------------------------------------------------- */
#HeadCover {
  height: 220px;
  border-top: 1px solid #ddd;
  margin-bottom: 0;
}
#HeadCover .cover-ttl {
  height: 100%;
}

/* -----
 * AdddressBlock
----------------------------------------------------------------------------- */
#AdddressBlock {
  margin-top: 80px;
  padding-top: 80px;
  text-align: center;
  border-top: 1px solid #ddd;
}
#AdddressBlock h3 {
  font-weight: normal;
  font-size: 143%;
}
#AdddressBlock .tel-fax {
  display: table;
  table-layout: fixed;
  margin: 0 auto;
}
#AdddressBlock .tel-fax p {
  display: table-cell;
  vertical-align: middle;
  letter-spacing: 0.1em;
}
#AdddressBlock .tel-fax p.tel:after {
  content: '/';
  padding-left: 1em;
  color: #ccc;
  font-size: 215%;
}
#AdddressBlock .tel-fax p.fax {
  padding-left: 2em;
}
#AdddressBlock .tel-fax .ttl {
  margin-right: 0.5em;
  font-size: 115%;
}
#AdddressBlock .tel-fax .num {
  font-size: 215%;
}
#AdddressBlock address {
  font-style: normal;
  margin-top: 2em;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * HeadCover
  ----------------------------------------------------------------------------- */
  /* -----
   * HeadCover
  ----------------------------------------------------------------------------- */
  #HeadCover {
    height: 120px;
    border-top: none;
  }

  /* -----
   * AdddressBlock
  ----------------------------------------------------------------------------- */
  #AdddressBlock {
    margin-top: 30px;
    padding-top: 20px;
  }
  #AdddressBlock h3 {
    font-size: 13px;
    margin: 0;
  }
  #AdddressBlock .tel-fax {
    display: block;
  }
  #AdddressBlock .tel-fax p {
    display: block;
    margin: 0;
  }
  #AdddressBlock .tel-fax p.tel {
    margin: 0;
  }
  #AdddressBlock .tel-fax p.tel:after {
    content: '';
    padding-left: 0;
  }
  #AdddressBlock .tel-fax p.fax {
    padding-left: 0;
  }
  #AdddressBlock .tel-fax .ttl {
    font-size: inherit;
  }
  #AdddressBlock .tel-fax .num {
    font-size: 15px;
  }
  #AdddressBlock address {
    margin-top: 1em;
  }
}
